* {
    box-sizing: border-box;
}

body {
    margin: 0 auto;
    background: #F2F2F2;
}

html {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'ff_algerian';
    src: url('/_CSS/Algerian.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family: 'ff_roboto';
    src: url('/_CSS/Roboto.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family: 'ff_mcr';
    src: url('/_CSS/MarckScript-Regular.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family: 'ff_lobster';
    src: url('/_CSS/Lobster.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family: 'ff_forum';
    src: url('/_CSS/Forum-Regular.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family: 'ff_comfortaa';
    src: url('/_CSS/Comfortaa-Bold.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family: 'ff_anonymus';
    src: url('/_CSS/AnonymousPro-Bold.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family: 'ff_badscript';
    src: url('/_CSS/BadScript-Regular.ttf') format('truetype');
    font-display: block;
}
@font-face {
    font-family: 'ff_marmelad';
    src: url('/_CSS/Marmelad-Regular.ttf') format('truetype');
    font-display: block;
}

a {
    color: var(--color-p003);
    cursor: pointer;
    text-decoration: none;

    -webkit-transition: color .2s;
    -moz-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s;
}

a:hover {
    color: var(--color-p002);
}

.a_cl {
    color: var(--color-p000)!important;
    cursor: pointer;
    text-decoration: none;
    font-weight: 400;
    line-height: 1.7;
    font-size: 1.125rem;
    font-family: ff_marmelad;
}

.a_cl:hover {
    color: var(--color-p002)!important;
}

li {
    list-style-type: none;
}
li:before {
    content: '\25C8';
    color: #2D5F8C;
    padding-right: 10px;
}


input[type=text],input[type=email],input[type=tel],input[type=password],input[type=number],input[type=date], textarea {
    border: 1px solid var(--color-p003);
    border-radius: 5px;
    background-color: var(--color-p000);
    padding: 10px;
    min-height: 37px;
}

input[type="file"] {
    display: none;
}

button, .button{
    font-weight: bold;
    background-color: var(--color-p002);
    color: var(--color-p000);
    padding:1em ;
    margin: 0px;
    border: 1px solid var(--color-p000);
    border-radius: 5px;
    cursor: pointer;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
button:hover, .button:hover {

    background-color: var(--color-p003);
}

button > svg, .button > svg, button > div, .button > div  {
    width: 20px;
    height: 20px;
}

/*
.editor_element_text, .editor_element_header {
    padding: 20px 0;
}*/
